Bug 54892 - still noname after Save as ...
still noname after Save as ...
Product: Source-Navigator
Classification: Retired
Component: sbrowser (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Syd Polk
Syd Polk
Depends On:
  Show dependency treegraph
Reported: 2001-10-22 15:19 EDT by Robert Vojta
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-23 15:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Vojta 2001-10-22 15:19:18 EDT
Description of Problem:

Try to open some project, double click on some file and you have
source editor with some file. Now, try File -> New and new file
is 'opened'. And now, I want to save it, click on File -> Save As,
fill file name, click OK, file is saved but this file is still marked
as 'noname' in source navigator editor. So, there is no possibility
to save this file by Save and I must use Save as every time, it's
little bit frustrating. Solution for me now? File -> New, Save as,
Project editor -> Add new file into project, double click on the new
project file and after that I can Save file by normal way.

Version-Release number of selected component (if applicable):

<loser@nb~>$rpm -q snavigator

Actual Results:

Save as... ed file is still marked as noname, Save is still disabled.

Expected Results:

When I Save as ... file, leave the new name on the file and after that,
normal Save will be enabled.
Comment 1 Elliot Lee 2004-08-23 15:39:28 EDT
Closing bugs for old packages that no longer have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.